// Main include
#include "..\Main\Client.h"

// List of included functions
void signal_go_offline();
void signal_close_chat(GtkWidget *chat);
void signal_close_requests();
void function_exit_client(int code);